/*
Theme Name: Church & Event Child
Author: Vamtam
Author URI: http://vamtam.com
Template: church-event
*/



/*

put your child theme styles here


you don't need any @import rules

*/

/* sticky header*/
body.sticky-header-type-over.sticky-header.wpv-not-scrolled .fixed-header-box.layout-logo-menu {
    background-color: rgba(0,0,0,0.4);
}

/* logo height */
header.main-header.layout-logo-menu .first-row .logo-wrapper.loaded img {max-height: 75px!important}

/* submenu */
#main-menu .menu .sub-menu {
    width: 250px;
}

/* members social icons*/
.team-member .share-icons .icon {
    color: #d6d6d6;

}

.copyrights, .copyrights * {
    font: normal 11px/11px "Raleway";
    color: #ffffff;
}

.copyrights a, .copyrights * {
    color: #ffffff!important;
}

/* testimonials */
.quote-content h1 {line-height:26px;}
.quote-content h1 strong {color:#333!important; font-size:70%!important;}

/* contact form 7*/
#responsive-form{
	max-width:960px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}

#responsive-form h4 {display: inline-block!important; width:100%; margin-top:1em!important; margin-bottom:0em!important;}
#responsive-form p {margin:0.2em 0!important;}
.expl {font-size:0.85em!important; line-height:1.2em!important;}

.form-row{
	width: 100%;
}
.column-twothird, .column-third, .column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
	.column-third{
		width: 33%;
	}
	.column-twothird{
		width: 66%;
	}
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

#responsive-form .captcha
{ text-align: center; }

#responsive-form .g-recaptcha
{ display: inline-block; }

/* mailart */
#post-25768 h3 {font: normal 16px/18px "Raleway"; line-height:18px; display:block; min-height:40px;}
#post-25768 p strong {margin:0; font-size:1.2em;}
#post-25768 .linkarea .first { padding-bottom: 10px;}

/* artists in the camps */
.page-id-26048 .portfolios .portfolio_details { padding: 0; }
.page-id-26048 .portfolios .portfolio_details .title {margin-top: 10px;margin-bottom: 0;}
.page-id-26048 .portfolios .portfolio_details .excerpt p {margin: 0;}
.page-id-26048 .portfolios.normal > ul > li { margin-top: 5px;}
.sort_by_cat {margin: -15px 0 30px;}
.page-id-26048 .portfolios .portfolio-filters {padding-bottom:40px;}

/* artists in the camps - countries */
.page-id-26602 .portfolios .portfolio_details { padding: 0;}
.page-id-26602 .portfolios .portfolio_details .title { margin-top: 10px; margin-bottom: 0; }
.page-id-26602 .portfolios .portfolio_details .excerpt p {margin: 0;}
.page-id-26602 .portfolios.normal > ul > li { margin-top: 5px;}
.page-id-26602 .portfolios .portfolio-filters .inner-wrapper { text-align: center;line-height: 20px!important; }
.page-id-26602 .portfolio-filters .inner-wrapper .cbp-filter-item::after {margin-top: 1px;}
.page-id-26602 .portfolios .portfolio-filters {padding-bottom:80px;}

/* passed away */
[data-id='26574'] .portfolio-item-wrapper,
[data-id='26346'] .portfolio-item-wrapper,
[data-id='26498'] .portfolio-item-wrapper,
[data-id='26508'] .portfolio-item-wrapper,
[data-id='26568'] .portfolio-item-wrapper,
[data-id='26501'] .portfolio-item-wrapper,
[data-id='26343'] .portfolio-item-wrapper,
[data-id='26346'] .portfolio-item-wrapper,
[data-id='26642'] .portfolio-item-wrapper,
[data-id='26644'] .portfolio-item-wrapper,
[data-id='26636'] .portfolio-item-wrapper,
[data-id='26657'] .portfolio-item-wrapper,
[data-id='26639'] .portfolio-item-wrapper
	{background:#000000!important;}

[data-id='26574'] .portfolio_details h4, [data-id='26574'] .portfolio_details .excerpt p,
[data-id='26346'] .portfolio_details h4, [data-id='26346'] .portfolio_details .excerpt p,
[data-id='26498'] .portfolio_details h4, [data-id='26498'] .portfolio_details .excerpt p,
[data-id='26508'] .portfolio_details h4, [data-id='26508'] .portfolio_details .excerpt p,
[data-id='26568'] .portfolio_details h4, [data-id='26568'] .portfolio_details .excerpt p,
[data-id='26501'] .portfolio_details h4, [data-id='26501'] .portfolio_details .excerpt p,
[data-id='26343'] .portfolio_details h4, [data-id='26343'] .portfolio_details .excerpt p,
[data-id='26346'] .portfolio_details h4, [data-id='26346'] .portfolio_details .excerpt p,
[data-id='26642'] .portfolio_details h4, [data-id='26642'] .portfolio_details .excerpt p,
[data-id='26644'] .portfolio_details h4, [data-id='26644'] .portfolio_details .excerpt p,
[data-id='26636'] .portfolio_details h4, [data-id='26636'] .portfolio_details .excerpt p,
[data-id='26657'] .portfolio_details h4, [data-id='26657'] .portfolio_details .excerpt p,
[data-id='26639'] .portfolio_details h4, [data-id='26639'] .portfolio_details .excerpt p
	{color:#ffffff!important}
	
[data-id='26574'] .thumbnail img,
[data-id='26346'] .thumbnail img,
[data-id='26498'] .thumbnail img,
[data-id='26508'] .thumbnail img,
[data-id='26568'] .thumbnail img,
[data-id='26501'] .thumbnail img,
[data-id='26343'] .thumbnail img,
[data-id='26346'] .thumbnail img,
[data-id='26642'] .thumbnail img,
[data-id='26644'] .thumbnail img,
[data-id='26636'] .thumbnail img,
[data-id='26657'] .thumbnail img,
[data-id='26639'] .thumbnail img
	{-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */  filter: grayscale(100%);}


/* galleries*/

.foogallery-album-gallery-list .foogallery-pile h3 {font-size: 14px; padding:8px!important; opacity: 0.9!important;}
.foogallery-album-header h3 {font-size:2em; font-weight:100; padding-bottom:1em; padding-top:1em;}
.foogallery-album-gallery-list .foogallery-pile .foogallery-pile-inner { border: 3px solid #fff!important; }
.foogallery-album-gallery-list .foogallery-pile::after, .foogallery-album-gallery-list .foogallery-pile::before {display: none!important;}
.foogallery-album-gallery-list .foogallery-pile .foogallery-pile-inner {
    border: 8px solid #fff;
    -webkit-box-shadow: 0 1px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 0px rgba(0, 0, 0, 0.4);
}


